Ncurses 5.7 fail to configure

Chris Staub chris at beaker67.com
Tue Jan 26 09:48:18 PST 2010


On 01/26/2010 06:00 AM, Dmitry Sokolov wrote:
> Hello, I'm Dmitry.
> When i configuring package Ncurses 5.7, i gets error: Cannot link with
> GPM library.
> What is it? and how to configure & make Ncurses normal?
> LFS 6.5 Stable from http://www.linuxfromscratch.org/lfs/downloads/stable/
> Packages downloaded from wget list
> LiveCD lfslivecd-x86_64-6.3-r2160
>

This is usually the result of a bad $PATH or stuff missing in /tools. 
Paste the output of "env", and "ls /tools/bin".



More information about the lfs-support mailing list